root/pypi: links for ansible-dotdiff

root/pypi ansible-dotdiff-0.1.4.tar.gz
root/pypi ansible_dotdiff-0.1.4-py2.py3-none-any.whl
root/pypi ansible-dotdiff-0.1.3.tar.gz
root/pypi ansible_dotdiff-0.1.3-py2-none-any.whl
root/pypi ansible-dotdiff-0.1.2.tar.gz
root/pypi ansible_dotdiff-0.1.2-py2-none-any.whl
root/pypi ansible-dotdiff-0.1.1.tar.gz
root/pypi ansible_dotdiff-0.1.1-py2-none-any.whl